package intrinsic.mx.messaging.channels;

public class StreamingAMFChannel extends intrinsic.mx.messaging.channels.AMFChannel {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StreamingAMFChannel() {
}

public StreamingAMFChannel(Object arg0) {
}

public StreamingAMFChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void poll();

}
